MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005778ardourbugspublic2013-11-30 04:462017-04-04 23:22
ReporterLeatuspenguin 
Assigned Tox42 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0005778: Saved track templates that include inserts will not load
DescriptionIf you want to save a template of a track that includes an insert, it will allow you to save the template but on trying to add this template as a new track, it fails to load, and I get this message -

[ERROR]: unable to create port: failed constructor

Steps -

Create track
Add insert
Save as template
Saved template can't be added as a new track
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0019557)
Leatuspenguin (reporter)
2017-03-26 08:13

Update to this report. Just tried this out again. Templates with inserts now load but the connections aren't remembered.
(0019572)
x42 (administrator)
2017-03-31 10:54

Should be fixed in Ardour 5.8-239-gd61683809; please test
(0019596)
Leatuspenguin (reporter)
2017-04-04 23:22

Can confirm fix

- Issue History
Date Modified Username Field Change
2013-11-30 04:46 Leatuspenguin New Issue
2017-03-26 08:13 Leatuspenguin Note Added: 0019557
2017-03-31 10:54 x42 Note Added: 0019572
2017-03-31 10:54 x42 Assigned To => x42
2017-03-31 10:54 x42 Status new => feedback
2017-04-04 23:22 Leatuspenguin Note Added: 0019596
2017-04-04 23:22 Leatuspenguin Status feedback => assigned
2017-04-04 23:22 Leatuspenguin Status assigned => resolved
2017-04-04 23:22 Leatuspenguin Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker